package org.kde.koala;
import org.kde.qt.*;


/** {@link KSystemTray} emits these signals */
public interface KSystemTraySignals {

/** 
      Emitted when quit is selected in the menu. If you want to perform any other
      action than to close the main application window please connect to this signal.

*/
	void quitSelected();
	void destroyed( QObject obj );
}

